Subject: Weekly Update
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 15 Apr 2019 13:13:18 +0000

Hi Everyone,

Below are the productivity numbers for last week

We have now removed the cross listing task all together for all agents until we can find a better way to roll this out again following the couple mistake we have found recently.

I have assigned Configs tasks to the agents that have done it in the past as the queue was growing again. The other agents will works on other tasks to lower the queues until we finalize details for the category image task.

We now have a way to figure out what agent has done the tasks and therefore essentially who has made a mistake. We have found with Tamara who has done the cross listing issues that caused some issues. I have communicated with Ashish and he has spoken directly to that agent. In the future I will directly contact Ashish if we find any more of those problems so it can be handled directly with the agent concerned.

Here are how the queues are looking:

The 3 agents that were trained on maps and configs will continue working on those tasks for lower those queues again. The other agents on the team will work on other various tasks to lower the numbers overall until we move on to a different task.

Have a good week.

Best,
Arnaud